#!/usr/bin/env python
# -*- coding: UTF-8 -*-

import sys
sys.path.append('../..')

import fstools


for filename in fstools.filelist(path='..', expression='*.py', rekursive=True):
    print(filename)
